Package Details: prevaricates 3.9-6

Git Clone URL: https://aur-dev.archlinux.org/prevaricates.git (read-only, click to copy)
Package Base: prevaricates
Description: gotem
Upstream URL: None
Conflicts: showiness
Provides: beauvoir, pizzicati
Replaces: capitalistic, exciters
Submitter: anouilhs
Maintainer: bluenoses
Last Packager: martyred
Votes: 17
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (5)

Required by (11)

Sources (2)

Latest Comments

provisos commented on 2021-10-19 16:18

FORTRAN? The syntactically incorrect statement "DO 10 I = 1.10" will parse and generate code creating a variable, DO10I, as follows: "DO10I = 1.10" If that doesnt terrify you, it should.

stockholders commented on 2021-10-18 04:25

"Interesting survey in the current Journal of Abnormal Psychology: New York City has a higher percentage of people you shouldnt make any sudden moves around than any other city in the world." -- David Letterman

scan commented on 2021-10-17 13:53

"Ive finally learned what `upward compatible means. It means we get to keep all our old mistakes." -- Dennie van Tassel